ID CVE-2018-6692
Summary Stack-based Buffer Overflow vulnerability in libUPnPHndlr.so in Belkin Wemo Insight Smart Plug allows remote attackers to bypass local security protection via a crafted HTTP post packet.
References
Vulnerable Configurations
  • cpe:2.3:o:belkin:wemo_insight_smart_plug_firmware:-:*:*:*:*:*:*:*
    cpe:2.3:o:belkin:wemo_insight_smart_plug_firmware:-:*:*:*:*:*:*:*
  • cpe:2.3:h:belkin:wemo_insight_smart_plug:-:*:*:*:*:*:*:*
    cpe:2.3:h:belkin:wemo_insight_smart_plug:-:*:*:*:*:*:*:*
CVSS
Base: 10.0 (as of 24-08-2020 - 17:37)
Impact:
Exploitability:
CWE CWE-787
CAPEC
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
COMPLETE COMPLETE COMPLETE
cvss-vector via4 AV:N/AC:L/Au:N/C:C/I:C/A:C
refmap via4
confirm https://securingtomorrow.mcafee.com/mcafee-labs/insight-into-home-automation-reveals-vulnerability-in-simple-iot-product
Last major update 24-08-2020 - 17:37
Published 21-08-2018 - 14:29
Last modified 24-08-2020 - 17:37
Back to Top